Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/drhook/yomhook_dummy.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/drhook/yomhook_dummy.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/drhook/yomhook_dummy.F90	(revision 5159)
@@ -1,11 +1,11 @@
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! DR_HOOK is a profiling and debugging system for the IFS, and should
 ! be called at the beginning and end of each subroutine. This is a
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ecrad_driver.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ecrad_driver.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ecrad_driver.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! ecrad_driver.F90 - Driver for offline ECRAD radiation scheme
-!
+
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! ECRAD is the radiation scheme used in the ECMWF Integrated
 ! Forecasting System in cycle 43R3 and later. Several solvers are
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ecrad_driver_config.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ecrad_driver_config.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ecrad_driver_config.F90	(revision 5159)
@@ -1,13 +1,13 @@
 ! ecrad_driver_config.F90 - Configure driver for offline ecRad radiation scheme
-!
+
 ! (C) Copyright 2015- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ecrad_driver_read_input.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ecrad_driver_read_input.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ecrad_driver_read_input.F90	(revision 5159)
@@ -1,13 +1,13 @@
 ! ecrad_driver_read_input.F90 - Read input structures from NetCDF file
-!
+
 ! (C) Copyright 2018- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ecrad_ifs_driver.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ecrad_ifs_driver.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ecrad_ifs_driver.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! ecrad_ifs_driver.F90 - Driver for offline ECRAD radiation scheme
-!
+
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! ECRAD is the radiation scheme used in the ECMWF Integrated
 ! Forecasting System in cycle 43R3 and later. Several solvers are
@@ -26,5 +26,5 @@
 ! 2) Name of a NetCDF file containing one or more atmospheric profiles
 ! 3) Name of output NetCDF file
-!
+
 ! This version uses the infrastructure of the IFS, such as computing
 ! effective radius and cloud overlap from latitude and other
@@ -36,5 +36,5 @@
 ! satisfying this requirement is test/ifs/ecrad_meridian.nc in the
 ! ecRad package.
-!
+
 ! Note that the purpose of this file is simply to demonstrate the use
 ! of the setup_radiation_scheme and radiation_scheme routines; all the
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ecrad_ifs_driver_blocked.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ecrad_ifs_driver_blocked.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ecrad_ifs_driver_blocked.F90	(revision 5159)
@@ -1,16 +1,16 @@
 ! ecrad_ifs_driver_blocked.F90 - Driver for offline ECRAD radiation scheme
-!
+
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
-!
+
 ! ECRAD is the radiation scheme used in the ECMWF Integrated
 ! Forecasting System in cycle 43R3 and later. Several solvers are
@@ -26,5 +26,5 @@
 ! 2) Name of a NetCDF file containing one or more atmospheric profiles
 ! 3) Name of output NetCDF file
-!
+
 ! This version uses the infrastructure of the IFS, such as computing
 ! effective radius and cloud overlap from latitude and other
@@ -36,5 +36,5 @@
 ! satisfying this requirement is test/ifs/ecrad_meridian.nc in the
 ! ecRad package.
-!
+
 ! Note that the purpose of this file is simply to demonstrate the use
 ! of the setup_radiation_scheme and radiation_scheme routines as well
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ifs_blocking.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ifs_blocking.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/ifs_blocking.F90	(revision 5159)
@@ -1,13 +1,13 @@
 ! ifs_blocking.F90 - Reshuffle ecRad data into an NPROMA-blocked data structure
-!
+
 ! (C) Copyright 2022- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Balthasar Reuter
 ! Email:   balthasar.reuter@ecmwf.int
@@ -78,5 +78,5 @@
   endif
 
-  !
+
   ! RADINTG
   !
@@ -344,7 +344,7 @@
 
     !  -------------------------------------------------------
-    !
+
     !  INPUT LOOP
-    !
+
     !  -------------------------------------------------------
 
@@ -524,7 +524,7 @@
 
     !  -------------------------------------------------------
-    !
+
     !  OUTPUT LOOP
-    !
+
     !  -------------------------------------------------------
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/test_aerosol_optics_description.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/test_aerosol_optics_description.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/test_aerosol_optics_description.F90	(revision 5159)
@@ -1,11 +1,11 @@
 ! (C) Copyright 2022- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/test_cloud_generator.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/test_cloud_generator.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/test_cloud_generator.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 2017- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/test_spartacus_math.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/test_spartacus_math.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/driver/test_spartacus_math.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/cloud_overlap_decorr_len.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/cloud_overlap_decorr_len.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/cloud_overlap_decorr_len.F90	(revision 5159)
@@ -4,31 +4,31 @@
 
 ! CLOUD_OVERLAP_DECORR_LEN
-!
+
 ! (C) Copyright 2016- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! PURPOSE
 ! -------
 !   Calculate the cloud overlap decorrelation length as a function of
 !   latitude for use in the radiation scheme
-!
+
 ! INTERFACE
 ! ---------
 !   CLOUD_OVERLAP_DECORR_LEN is called from RADLSWR and RADIATION_SCHEME
-!
+
 ! AUTHOR
 ! ------
 !   Robin Hogan, ECMWF (using code extracted from radlswr.F90)
 !   Original: 2016-02-16
-!
+
 ! MODIFICATIONS
 ! -------------
-!
+
 ! -------------------------------------------------------------------
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/cos_sza.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/cos_sza.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/cos_sza.F90	(revision 5159)
@@ -2,14 +2,14 @@
 
 !**** *COS_SZA*   
-!
+
 ! (C) Copyright 2015- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 !     Purpose.
 !     --------
@@ -64,5 +64,5 @@
 !     ----------
 !        ECMWF Research Department documentation of the IFS
-!
+
 !        See also: Zhou, L., M. Zhang, Q. Bao, and Y. Liu (2015), On
 !        the incident solar radiation in CMIP5
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/easy_netcdf_read_mpi.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/easy_netcdf_read_mpi.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/easy_netcdf_read_mpi.F90	(revision 5159)
@@ -1,13 +1,13 @@
 ! easy_netcdf_read_mpi.f90 - Read netcdf file on one task and share with other tasks
-!
+
 ! (C) Copyright 2017- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! Author:  Robin Hogan
 ! Email:   r.j.hogan@ecmwf.int
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/fcttim.func.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/fcttim.func.h	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/fcttim.func.h	(revision 5159)
@@ -1,8 +1,8 @@
 ! (C) Copyright 1989- ECMWF.
 ! (C) Copyright 1989- Meteo-France.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/fcttre.func.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/fcttre.func.h	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/fcttre.func.h	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 1988- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/ice_effective_radius.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/ice_effective_radius.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/ice_effective_radius.F90	(revision 5159)
@@ -5,27 +5,27 @@
 
 ! ICE_EFFECTIVE_RADIUS
-!
+
 ! (C) Copyright 2016- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! PURPOSE
 ! -------
 !   Calculate effective radius of ice clouds
-!
+
 ! AUTHOR
 ! ------
 !   Robin Hogan, ECMWF (using code extracted from radlswr.F90)
 !   Original: 2016-02-24
-!
+
 ! MODIFICATIONS
 ! -------------
-!
-!
+
+
 ! -------------------------------------------------------------------
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/liquid_effective_radius.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/liquid_effective_radius.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/liquid_effective_radius.F90	(revision 5159)
@@ -6,27 +6,27 @@
 
 ! LIQUID_EFFECTIVE_RADIUS
-!
+
 ! (C) Copyright 2015- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! PURPOSE
 ! -------
 !   Calculate effective radius of liquid clouds
-!
+
 ! AUTHOR
 ! ------
 !   Robin Hogan, ECMWF (using code extracted from radlswr.F90)
 !   Original: 2015-09-24
-!
+
 ! MODIFICATIONS
 ! -------------
-!
-!
+
+
 ! -------------------------------------------------------------------
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/radiation_scheme.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/radiation_scheme.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/radiation_scheme.F90	(revision 5159)
@@ -19,14 +19,14 @@
 
 ! RADIATION_SCHEME - Interface to modular radiation scheme
-!
+
 ! (C) Copyright 2015- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! PURPOSE
 ! -------
@@ -36,8 +36,8 @@
 !   it to the radiation scheme.  It returns net fluxes and surface
 !   flux components needed by the rest of the model.
-!
+
 !   Lower case is used for variables and types taken from the
 !   radiation library
-!
+
 ! INTERFACE
 ! ---------
@@ -45,10 +45,10 @@
 !    SETUP_RADIATION_SCHEME routine (in the RADIATION_SETUP module)
 !    populates the YRADIATION object, and should have been run first.
-!
+
 ! AUTHOR
 ! ------
 !   Robin Hogan, ECMWF
 !   Original: 2015-09-16
-!
+
 ! MODIFICATIONS
 ! -------------
@@ -62,5 +62,5 @@
 !   2019-02-04  R. Hogan  Pass out surface longwave downwelling in each emissivity interval
 !   2019-02-07  R. Hogan  SPARTACUS cloud size from PARAM_CLOUD_EFFECTIVE_SEPARATION_ETA
-!
+
 !-----------------------------------------------------------------------
 
@@ -293,5 +293,5 @@
 ! differences between the effective temperature of this lowest layer
 ! and the true value in the model.
-!
+
 ! We may approximate the temperature profile in the lowest model level
 ! as piecewise linear between the top of the layer T[k-1/2], the
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/radiation_setup.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/radiation_setup.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/radiation_setup.F90	(revision 5159)
@@ -2,14 +2,14 @@
 
 ! RADIATION_SETUP - Setting up modular radiation scheme
-!
+
 ! (C) Copyright 2015- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
 ! nor does it submit to any jurisdiction.
-!
+
 ! PURPOSE
 ! -------
@@ -19,5 +19,5 @@
 !   radiation scheme, plus a small number of additional variables
 !   needed for its implemenation in the IFS.
-!
+
 ! INTERFACE
 ! ---------
@@ -25,10 +25,10 @@
 !   scheme is actually run using the RADIATION_SCHEME routine (not in
 !   this module).
-!
+
 ! AUTHOR
 ! ------
 !   Robin Hogan, ECMWF
 !   Original: 2015-09-16
-!
+
 ! MODIFICATIONS
 ! -------------
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/satur.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/satur.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/satur.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 1996- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoe_spectral_planck.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoe_spectral_planck.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoe_spectral_planck.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 2019- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
@@ -11,5 +11,5 @@
 
 ! YOE_SPECTRAL_PLANCK
-!
+
 ! PURPOSE
 ! -------
@@ -19,5 +19,5 @@
 !   spectral emissivity on the high-resolution model grid (rather than
 !   the lower resolution grid seen by the radiation scheme).
-!
+
 ! INTERFACE
 ! ---------
@@ -26,10 +26,10 @@
 !   temperatures at which the Planck function is required. FREE then
 !   deallocates memory.
-!
+
 ! AUTHOR
 ! ------
 !   Robin Hogan, ECMWF
 !   Original: 2019-02-04
-!
+
 ! MODIFICATIONS
 ! -------------
@@ -214,5 +214,5 @@
           ENDIF
           ! Planck's law
-          !
+
           ! The exponential term is computed in double precision to avoid
           ! overflow. The final result should still be in the range of a single
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoecld.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoecld.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoecld.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 1989- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoephy.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoephy.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoephy.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 1991- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoerad.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoerad.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoerad.F90	(revision 5159)
@@ -139,5 +139,5 @@
 !   the following only available in newer modular radiation scheme:
 !          4 = SW/LW SOCRATES scheme
-!
+
 ! LONEWSW: LOGICAL : .T. IF NEW SW CODE IS ACTIVE
 ! LECSRAD: LOGICAL : .T. IF CLEAR-SKY RADIATION IS ARCHIVED AS PEXTR2
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoerdu.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoerdu.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoerdu.F90	(revision 5159)
@@ -1,8 +1,8 @@
 ! (C) Copyright 1989- ECMWF.
 ! (C) Copyright 1989- Meteo-France.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoethf.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoethf.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yoethf.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 1988- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yomrip.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yomrip.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifs/yomrip.F90	(revision 5159)
@@ -1,8 +1,8 @@
 ! (C) Copyright 1989- ECMWF.
 ! (C) Copyright 1989- Meteo-France.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
@@ -158,5 +158,5 @@
 ! REAL(KIND=JPRB) :: RCOVSRLU
 ! REAL(KIND=JPRB) :: RSIVSRLU
-!
+
 ! !! things put here because their values are time-interpolated, i.e. non-constant
 ! ! defined in YOEOZOC
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/abor1.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/abor1.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/abor1.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/mpl_module.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/mpl_module.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/mpl_module.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/parkind1.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/parkind1.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/parkind1.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
@@ -9,14 +9,14 @@
 
 MODULE PARKIND1
-!
+
 !     *** Define usual kinds for strong typing ***
-!
+
 IMPLICIT NONE
 PUBLIC
 SAVE
-!
+
 !     Integer Kinds
 !     -------------
-!
+
 INTEGER, PARAMETER :: JPIT = SELECTED_INT_KIND(2)
 INTEGER, PARAMETER :: JPIS = SELECTED_INT_KIND(4)
@@ -32,8 +32,8 @@
 #endif
 
-!
+
 !     Real Kinds
 !     ----------
-!
+
 INTEGER, PARAMETER :: JPRT = SELECTED_REAL_KIND(2,1)
 INTEGER, PARAMETER :: JPRS = SELECTED_REAL_KIND(4,2)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yomcst.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yomcst.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yomcst.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yomdyncore.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yomdyncore.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yomdyncore.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yomlun.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yomlun.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yomlun.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yomlun_ifsaux.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yomlun_ifsaux.F90	(revision 5158)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ecrad/ifsaux/yomlun_ifsaux.F90	(revision 5159)
@@ -1,7 +1,7 @@
 ! (C) Copyright 2014- ECMWF.
-!
+
 ! This software is licensed under the terms of the Apache Licence Version 2.0
 ! which can be obtained at http://www.apache.org/licenses/LICENSE-2.0.
-!
+
 ! In applying this licence, ECMWF does not waive the privileges and immunities
 ! granted to it by virtue of its status as an intergovernmental organisation
